Bug 1796914 - operator-lifecycle-manager-packageserver fails to update with OwnerConflict and RequirementsUnknown events
Summary: operator-lifecycle-manager-packageserver fails to update with OwnerConflict a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Daniel Sover
QA Contact: Salvatore Colangelo
URL:
Whiteboard:
Depends On: 1796913
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 13:42 UTC by Evan Cordell
Modified: 2020-03-10 11:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796913
Environment:
Last Closed: 2020-03-10 11:41:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1271 None closed [release-4.2] Bug 1796914: packageserver update fails to adopt APIService 2020-04-13 13:30:25 UTC
Red Hat Product Errata RHBA-2020:0685 None None None 2020-03-10 11:41:29 UTC

Comment 5 errata-xmlrpc 2020-03-10 11:41:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0685


Note You need to log in before you can comment on or make changes to this bug.